import pdfActions from './pdf';
import mainActions from './main';
import searchActions from './search';

const useActions: ActionType = (dispatch) => ({
  ...pdfActions(dispatch),
  ...mainActions(dispatch),
  ...searchActions(dispatch),
});

export default useActions;
